
Name:		kde-i18n-zh_CN.GB2312
Summary:	Chinese (Simplified Chinese) language support for KDE
Version:    3.5.6
Release:    %mkrel 2
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	kde-i18n-zh_CN-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-zh, kdelibs >= 3.0.3
BuildArch:	noarch
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Chinese (Simplified Chinese) support for KDE.

%prep
%setup -q -nkde-i18n-zh_CN-%version

%build
%configure

make clean
%make

%install
rm -fr %buildroot
make clean
%makeinstall_std

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/zh_CN/
%doc %_docdir/HTML/zh_CN/docs/common/fdl-translated.html
%doc %_docdir/HTML/zh_CN/docs/common/gpl-translated.html
%doc %_docdir/HTML/zh_CN/docs/common/kde-localised.css
%doc %_docdir/HTML/zh_CN/docs/common/lgpl-translated.html
%doc %_docdir/HTML/zh_CN/docs/common/logotp3.png
#
#
#
%dir %_docdir/HTML/zh_CN/kdevelop/ 
%doc %_docdir/HTML/zh_CN/kdevelop/tip.database


#
#
%dir %_datadir/locale/
%dir %_datadir/locale/zh_CN/
%_datadir/locale/zh_CN/charset
%_datadir/locale/zh_CN/*.desktop
%_datadir/locale/zh_CN/*.png
#
#
%dir %_datadir/locale/zh_CN/LC_MESSAGES/
%_datadir/locale/zh_CN/LC_MESSAGES/*.mo


%changelog
* Thu Mar 15 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-2mdv2007.1
+ Revision: 144368
- Rebuild
- 3.5.6

* Tue Nov 21 2006 Laurent Montel <lmontel@mandriva.com> 3.5.5-1mdv2007.1
+ Revision: 85751
- 3.5.5
- 3.5.5
- Import kde-i18n-zh_CN.GB2312




* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Wed Feb  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.1-1mdk
- 3.5.1

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-5mdk
- fix buildrequires
- spec cosmetics

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Wed Jul 23 2003 Per yvind Karlsen <peroyvind@sintrax.net> 3.1.2-1mdk
- 3.1.2
- cosmetics

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- RC2

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 21 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Wed Aug 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Thu Mar 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Fix Requires

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
